.mainCalendar {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  height: 900px;
  width: 900px;
  background-color: #e5e5e5;
  border-radius: 30px;
  margin-top: 15px;
}

.calendarHeader {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 40px;
}

.calendarGrid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  height: 700px;
  border: #cccccc solid;
}

.button-calendar{
  background:none;
  border: 1px solid #666666;
  border-radius: 5px;
  height: 20px;
  width: 20px;
  justify-content: center;
}

.calendarHeader > h2 {
  font-size: 1.3em;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  
}

.mainCalendar > h1{
  font-size: 1.8em;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: #0066cc;
}
.grid-first-row{
  font-size: 1.3em;
  align-self: center;
  font-weight: bold;

}
.dayIn {
  font-size: 1.3em;
  font-weight: bold;
  color: #000000;
}

.dayOff {
  font-size: 1.3em;
  color: #666666;
}

.clickableDiv {
  background: none;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none
}

.clickableDiv:hover{
  background-color: #fafafa;
}

.has_commitment {
  background-color: #c9e9c9;
}
.header {
  width: 100%;
  height: 40px;
}